
User Interface - Bug #2886

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

missing pause when an invalid program name is input in ask-gui.p

11/27/2015 01:55 PM - Greg Shah

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Cleanup and Stabilization for GUI   

billable: No case_num:  

vendor_id: GCD   

Description

Related issues:

Related to User Interface - Bug #2778: ./ask-gui.p fails if "Program name" is... Closed 10/23/2015

History

#1 - 11/27/2015 01:56 PM - Greg Shah

Please see #2778-96 for details.

#2 - 03/23/2016 05:01 PM - Greg Shah

- Target version changed from Milestone 12 to Milestone 16

#3 - 11/16/2016 12:23 PM - Greg Shah

- Target version changed from Milestone 16 to Cleanup and Stabilization for GUI
